<bugID>1069300<Summary>Implement privacy button and subview</Summary><Description>Design: bug 1064524

This explicitly doesn't cover dealing with placement or telling the user we added this button, but purely deals with adding the button to the palette and getting the subview hooked up and implemented.

I'll also split using final imagery here off into its own bug, but I'd like to get the functionality and any styling that doesn't need images fixed as part of this bug. I think for the icon, I'll just scaleX(-1) the reload icon for now, or something.</Description></bugID>